Identify what % of the GA Population = sufficient number for e10s-addon experiments
this is likely worked backwards from number of users we think will be available in the initial run with only specific add-ons - then how does that relate to initial test goals in first release.
